### Method

# GLib VariantBuilder close

since: 2.24

#### Declaration [src]

    void
    g_variant_builder_close (
      GVariantBuilder* builder
    )

#### Description [src]

Closes the subcontainer inside the given `builder` that was opened by the most recent call to g_variant_builder_open().

It is an error to call this function in any way that would create an inconsistent value to be constructed (ie: too few values added to the subcontainer).

Available since: 2.24